Summerboard on 1.1.4 and 1.1.3...Im stuck

stunning

Limp Gawd
Joined
Sep 14, 2006
Messages
317
I have been doing hours of googling trying to get new themes and wall paper for my iphone. I nevered figured out how to get it to work with both 1.1.3 and 1.1.4

1. Im currently using 1.1.4, so if someone could please give me step by step instructions on how to get it to work that would be really great.

I might have installed it wrong? or something? I downloaded bigbuckz leopard theme and installed it, everytime i go to smbprefs, and select themes, the list is empty?!?!?!

2. Also in my Installer.app program, I see that there are more updates for some of my applications although, when I update them, nothing happens and it still askes me to update.

Then I checked the verison I have installed, and it is a higher version then the one it askes me to update....

Anyone else having these issues?


Thank you in advance for ANY help.
 

Yz388

Limp Gawd
Joined
Feb 18, 2005
Messages
197
ok as for as the themes go.

Uninstall all your theme crap. Install smb, newest one just got released on installer yesterday. Install your themes. There are currently two fixes on installer, called 1.3 smb fix and the other is similar. 1 is on boss's source.

EACH TIME YOU INSTALL A THEME, REINSTALL THE FIX. It sets the permissions for each theme, and it will work.

You should have no problems if you follow what I just mentioned.


as for as the updates, that sometimes happens to me. So I uninstall it altogether, and install the newest. That sometimes fixes it. Sometimes it does not.
 

Lt.Col.Dehler

Limp Gawd
Joined
Feb 4, 2008
Messages
164
yep. Do as the guy posted above, im on 1.1.4 and its working from exactly what the guy above me posted.
 

stunning

Limp Gawd
Joined
Sep 14, 2006
Messages
317
arg I have too many sources and packages to go through...and I cant find the fix

I found one of the fixes by skylar? its for 1.1.3/4 version 1.2?, wheres the big boss one?
 

stunning

Limp Gawd
Joined
Sep 14, 2006
Messages
317
arggg I found them by scrolling ALLLL the way down to smb under all packages, and when I tried installing it, it says I I need FW 1.1.3 and above and the other one says Main exec script failed?


my modem firmware is 04.04.05


Ok so I got Smb Them3es Fix v1.00: This install says it will " on 1.1.3 and new firmwares, the user is mobile rather than root...."
 
Top